Recent nightly builds incompatible with IU94.273?

Hi,

Not sure if its just me but I have found that all builds since 0.3.691 fail to initialise in Idea, ie the initial plugins window that comes up when Idea starts has scala marked as incompatible.
This is before any project is opened.

There doesn't appear to be anything untoward in the log.

As far as I am aware, 94.273 is still the most recent eap build.

Regards,

Andreas

5 comments
Comment actions Permalink

Same on my machine.  All build since 0.3.679 seems to be incompatible to the latest IDEA EAP release (94.273).  The last working plugin version is 0.3.671.

0
Comment actions Permalink

I think this means we'll be getting a new IDEA 9.0.2 EAP very soon :-)

0
Comment actions Permalink

This nightly is not compatible with 94.273, you should wait new Maia EAP. Sorry that there is no comments about it.

Best regards,
Alexander Podkhalyuzin.

0
Comment actions Permalink

Thank you for the info.

0

Please sign in to leave a comment.